<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_3_audience_9_affaire_4</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 9 - Affaire n° 4</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> monsieur Victor Bouillam, ouvrier Chapelier, <br><u><b>Défendeur :</b></u><br><b><u>Date de la séance :</u></b><opener xmlns="http://www.tei-c.org/ns/1.0">Dudit jour cinq Mars. </opener><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre monsieur Victor Bouillam, ouvrier Chapelier, demeurant à Paris,
                  place saint Jean, numéro trente un ; Demandeur ; Comparant ; D'une
                  part ; Et Monsieur Saffroy, fabricant chapelier demeurant et
                  domicilié à Paris, rue Saint Martin, numéro quatre vingt trois ;
                  Défendeur ; Comparant ; D’autre part ; 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait = Par lettre du secrétaire du Conseil de Prud’homme du
                  Département de la Seine pour l'industrie des tissus en dates des
                  Jeudi dix huit et samedi vingt Février mil huit cent Cinquante huit
                  Bouillant fit citer saffroy à comparaître par devant le dit Conseil
                  séant en Bureaux Particuliers les samedi vingt et Lundi vingt deux
                  Février mil huit cent Cinquante huit pour se concilier si faire se
                  pouvait sur la demande qu'il entendait former contre lui devant le
                  dit Conseil en paiement de la somme de trente deux vingt cinq
                  centimes qu’il lui doit pour prix de travaux par lui faits pour son
                  compte et d’après ses ordres. A l’appel de la cause le vingt deux
                  février Bouillant exposa comme dessus. De son coté Saffroy se
                  présenta et exposa au conseil qu’il ne devant que trente un francs
                  cinquante cinq centimes ; qu’étant fort gené en ce moment il ne peut
                  payer que par à comptant en lui accordant un certain laps de temps
                  Le Bureau Particulier fut d’avis que cette somme devait être payée
                  par cinq francs le vingt sept février, dix le quatre mais et dix
                  sept francs vingt cinq centimes le onze du même mois. Les parties
                  ayant accepté cette cause le vingt deux février Bouillant exposa
                  comme dessus. De son coté saffroy se présenta et exposa au Conseil
                  qu'il ne devant que trente un francs cinquante cinq centimes ;
                  qu’étant fort gené en ce moment il ne peut payer que par à comptant
                  en lui accordant un certain laps de temps Le Bureau Particulier fut
                  d’avis que cette somme devait être payée par cinq francs le vingt
                  sept février, dix le quatre mars et dix sept francs vingt cinq
                  centimes le onze du même mois. Les parties ayant accepté cette
                  proposition du Bureau Particulier la cause fut conciliée. Saffroy
                  n'ayant pas rempli les conditions de la conciliation la cause fut de
                  nouveau appelée devant le Bureau Particulier séant le Mardi deux
                  Mars mil huit cent cinquante huit. Saffroy n'ayant pas comparu la
                  cause fut renvoyée devant le Bureau Général du dit Conseil séant le
                  vendredi cinq Mars mil huit cent cinquante huit. Cité pour le dit
                  jour cinq Mars Saffroy comparut. A l'appel de la cause Bouillant se
                  présenta et conclut à ce qu'il plut au Bureau Général du dit
                  condamner saffroy à lui payer avec intérêts suivant la loi la somme
                  de trente un francs cinquante cinq centimes qu’il lui doit pour prix
                  de travaux de son état par lui fait pour son compte et d’après ses
                  ordres et le condamner en outre aux dépens. De son coté saffroy se
                  présenta et conclut à ce qu’il plut au Bureau Général du dit Conseil
                  Attendu qu’il se reconnaît débiteur de Bouillant de la somme de
                  trente un francs cinquante cinq centimes ; Mais attendu qu’il ne
                  peut payer cette somme en ce moment ; Par ces motifs = Lui accorder
                  termes et délais ; Déclarer Bouillant nonrecevable en sa demande et
                  le condamner aux dépens. 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de droit = Devait-on condamner saffroy à payer à Bouillant la
                  somme de trente un francs cinquante cinquante cinq centimes pour
                  prix de ses travaux ? Ou bien devait-on accorder termes et délais à
                  saffroy pour payer cette somme qu’il reconnait devoir ? Que
                  devait-il être statué à l’égard des dépens ? 
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu les parties en leurs demandes et conclusions et
                  en avoir délibéré conformément à la loi ; Attendu qu'il est constant
                  et reconnu p saffroy lui même qu'il est débiteur de Bouillant de la
                  somme de Trente un francs cinquante cinq centimes pour prix de
                  travaux de ce dernier attendu que le paiement du prix de salaire ne
                  peut être ajournée, que d'ailleurs saffroy n'a pas tenu un premier
                  engagement pris devant le Bur Particulier ; qu'il n’y a lieu, dans
                  l'espèce, à lui accorder aucun délais po payer la somme qu'il
                  reconnait devoir ; Par ces motifs = Le Bureau Général jugeant En
                  dernier ressort&nbsp;; Condamne Saffroy à payer avec intérêts suivant la
                  loi à Bouillant la somme de Trent un francs cinquante cinq centimes
                  qu’il lui doit pour prix de travaux par lui faits pour son compte et
                  d’après ses ordres&nbsp;; Le condamne en outre aux dépens taxés et
                  liquidés envers le demandeur à la somme de un franc vingt centimes,
                  et à celle de soixante quinze centimes envers le Trésor Public pour
                  le papier timbré de la présente minute, conformément à la loi du
                  sept Août mil huit cent cinquante, ence, non compris le cout du
                  présent jugement la signification d’icelui et ses suites. Ainsi jugé
                  les jour, mois et an que dessus Lecucq secrétaire 
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>